/*NAV BAR*/



@font-face {
    font-family: 'Amarillo'; /*a name to be used later*/
    src: url('https://peri.cr/media-adicional/fonts/Amarillo.woff') format("woff"),
    	url('https://peri.cr/media-adicional/fonts/Amarillo.ttf') format("truetype"),
     	url('https://peri.cr/media-adicional/fonts/Amarillo.otf') format("opentype");
}

@font-face {
    font-family: 'Gotham-Bold'; /*a name to be used later*/
    src: url('https://peri.cr/media-adicional/fonts/Gotham-Bold.woff') format("woff"),
    	url('https://peri.cr/media-adicional/fonts/Gotham-Bold.ttf') format("truetype"),
     	url('https://peri.cr/media-adicional/fonts/Gotham-Bold.otf') format("opentype");
}

@font-face {
    font-family: 'Gotham-Book'; /*a name to be used later*/
    src: url('https://peri.cr/media-adicional/fonts/Gotham-Book.woff') format("woff"),
    	url('https://peri.cr/media-adicional/fonts/Gotham-Book.ttf') format("truetype"),
     	url('https://peri.cr/media-adicional/fonts/Gotham-Book.otf') format("opentype");
}


div.como-adquirir ul {
    color: #1ac0f0;
    text-align: left;
    display: inline-block;
    font-size: 2vw;
    word-break: break-all;

}

div.como-adquirir  h3{
    color: #fff;
    text-align: left;
    font-size: 3vw;
    margin-top: 2px;
    margin-bottom: 2px;
    word-break: break-all;
    padding-left: 15%;
}

div.como-adquirir {
    text-align: center;
        margin-right: 10%;
    margin-left: 10%;
}



.downdown .ja-ss-sprite.first {
    left: 15% !important;
}

@media screen and  (max-width: 992px){
.ja-slideshow .container {
    position: unset !important;
 }
}

@media screen and  (max-width: 992px){
.ja-ss-sprite.first img {
    max-width: 100% !important;
}}

@media screen and  (max-width: 992px){
.rightright .ja-ss-sprite.first, .rightright .ja-ss-sprite.second {
    max-width: 100% !important;
}
}

@media screen and  (min-width: 992px){
.has-slideshow .t3-header {
    background: red !important;
    position: static !important;
}








.row-feature {
    padding-top: 60px; 
    padding-bottom: 60px; 
}

.contact-fax, .contact-telephone {
    color: #666666!important;
    font-size: 16px !important;
    text-indent: 0 !important;
}

.t3-header {
    top: 0;
    width: 100%;
    z-index: 100;
    background: red !important;
}

.row-feature.row-feature-secondary.scotia{
background: red;
color : white;
}

.row-feature.row-feature-secondary {
background: red;
color : white;
}

.row-feature .module-intro {
    margin: -28px auto 10px !important; 

}

/*.contact-fax, .contact-telephone {
    color: #fff !important;
    font-size: 16px !important;
    text-indent: 0 !important;
}*/


.contacto-tel{
	color:fff !important;
}


}

.has-slideshow .t3-header {
    background: red !important;
    position: static !important;
}
.row-feature {
    padding-top: 60px; 
    padding-bottom: 60px; 
}
.t3-header {
    background: red !important;
}

.row-feature.row-feature-secondary.scotia{
background: red;
color : white;
}

.row-feature .module-intro {
    margin: -28px auto 10px !important; 

}

.row-feature.row-feature-secondary {
background: #86aa3b;
color : white;
}

/*
#Mod105 {
background: url("https://peri.cr/images/imagenes_principales/cuchillos_cualidades.png");
      background-size: 100%;

}
*/
#Mod105  {
    /* The image used */
    background-image: url("https://peri.cr/images/imagenes_principales/cuchillos_cualidades.png");
    
    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
}



@media screen and  (max-device-width: 400px){

.bg-img {
    width: 20%;
}
#Mod105{

padding-top: 10px;
    padding-bottom: 10px;
}

#Mod110{

padding-top: 10px;
    padding-bottom: 10px;
}

#Mod107{
padding-top: 5px;
    padding-bottom: 30px;
}

.

.iframeWrapper {
    width: 250px;
    height: 300px;
    display: block;
    margin: 0 auto;
    border: 0;
}

.rightright .ja-ss-sprite.first, .rightright .ja-ss-sprite.second {
    width: 100% !important;
    }

}



@media screen and  (min-width: 401px) and (max-width: 800px){
.bg-img {
    width: 20%;
}

#Mod110{
height: 150px;
padding-top: 10px;
    padding-bottom: 10px;
}



.bg-img-adquirir{
	height: 150px !important;
	    margin-top: 6em;
    		margin-bottom: 3em;
	/*margin-top: 3em;
	margin-bottom: 3em;*/
}


}

.bg-img{
width: 100%;
    

}





@media screen and  (min-width: 801px) and (max-width: 1024px){
.bg-img-adquirir{
	width: 100%;
	    margin-top: 6em;
    		margin-bottom: 3em;
	/*margin-top: 3em;
	margin-bottom: 3em;*/
	
	
}

.rightright .ja-ss-sprite.first, .rightright .ja-ss-sprite.second {
    width: 100% !important;
    }
    

.iframeWrapper {
   display: block;
    width: 800px;
    height: 400px;
    margin: 0 auto;
    border: 0;
}





}

.ja-ss-sprite.first img {
    max-width: 100% !important;
}

@media screen and   (min-width: 1025px) and (max-width: 1920px){
.bg-img-adquirir{
	width: 100%;
	    margin-top: 8em;
    		margin-bottom: 5em;
	/*margin-top: 3em;
	margin-bottom: 3em;*/
}

.iframeWrapper {
   display: block;
    width: 800px;
    height: 400px;
    margin: 0 auto;
    border: 0;
}



}

@media screen and (min-width: 1921px) and (max-width: 3000px){
.bg-img-adquirir{
	width: 100%;
	    margin-top: 10em;
    margin-bottom: 8em;
	/*margin-top: 3em;
	margin-bottom: 3em;*/
}

.iframeWrapper {
    display: block;
    width: 800px;
    height: 400px;
    margin: 0 auto;
    border: 0;
}



}

@media screen and   (min-width: 1920px){
.container {
    width: 100%;
}
}







#Mod106{
/*
    background-image: url("https://peri.cr/images/fondos/fondo-promo.png");
    

    height: 100%; 


    background-repeat: no-repeat;
    background-size: 100% 100%;
    */
    background-color: #000000;
}

#Mod110 {
    background-image: url(https://peri.cr/images/imagenes_principales/cuchillos_como.png);
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
}



#Mod107 {

    background-color: #000000 !important;
}

#Mod111 {

    background-color: #000000 !important;
}


#Mod108 {
/*
    background-image: url("https://peri.cr/images/fondos/fondo-promo.png");
    height: 100%; 
    background-repeat: no-repeat;
    background-size: 100% 100%;*/
    background-color: #fff;
}

/*
.titulo-promo {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 0;
    color: #0f92b6;
    font-family: "Amarillo" !important;
}
*/



.row-feature.row-feature-bg {
  background: url("https://peri.cr/images/fondos/back-textura-ofertas.png") repeat bottom right;
      background-size: 100%;
}


.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.embed-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}



.t3-footer {
    background: #cecece;
    color:#353535
   /* color: #7b8088;*/
    font-size: 14px;
}

.t3-footnav .t3-module {
    background: #efefef;
    color: #7b8088;
    margin-top: 14px;
    margin-bottom: 14px;
}

.t3-copyright {
    font-size: 14px;
    padding: 5px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.05);
}

.contact-address dl-horizontal contact-telephone{
	color:fff !important;
}



.footer-info {
    padding: 10px 0 0;
}



/*MOBILE SLIDER*/
/*
.slider-principal .ja-slideshow .container {
	padding: 0;
	width: auto;
}

.slider-principal .ja-slideshow {
background: none !important;
} 

.slider-principal .ja-slideshow .container {
    margin-top: 100px;
    width: 100% !important;
}

@media screen and (max-width: 1350px) {
.slider-principal .ja-slideshow .container {
padding-left: 0px !important;
padding-right: 0px !important;
}
}*/


.rightright .ja-ss-sprite.first, .rightright .ja-ss-sprite.second {
    top: 5% !important;
}


.ja-ss-btns .ja-ss-prev {
background-position: 0 0;
left: 20px !important;
}
.ja-ss-btns .ja-ss-next {
background-position: right 0;
right: 20px !important;
}

@media (max-width: 767px) {
.hidden-xs {
display: inline-block !important;
}
} @media (min-width: 768px) and (max-width: 938px) {
.hidden-sm {
display: inline-block !important;
}
} @media (min-width: 939px) and (max-width: 1279px) {
.hidden-md {
display: inline-block !important;
}
}

.ja-ss-item {
display: block;
float: left;
margin: 0;
overflow: hidden;
position: absolute;
right: 0;
left: 0;
width: 100%;
min-height: 0px !important;
z-index: 1;
backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-backface-visibility: hidden;
}


/*MOBILE END*/

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.rightright .ja-ss-sprite.first, .rightright .ja-ss-sprite.second {
    width: 100% !important;
}



/*PROMOCION MOMENTOS PLATOS*/

#Mod114  {
    /* The image used */
    background-image: url("https://peri.cr/images/imagenes_principales/fondo_celeste.png");
    
    /* Full height */
    height: 100%; 

    /* Center and scale the image nicely */
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
}

#Mod114{

padding-top: 10px;
    padding-bottom: 10px;
}

.letras-platos{
font-family: "Gotham-Book" !important;
font-size: 1.5em;
color: white;
}

.letras-platos-bold{
font-family: "Gotham-Bold" !important;
font-size: 1em;
color: white;
}

.microondas{ 
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.platos-morados{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}


@media (max-width: 400px) {

	
	.row-feature {
	    padding-top: 10px;
	    padding-bottom: 20px;
	}
	
	.iframeWrapper {
	       width: 250px;
	    height: 300px;
	    display: block;
	    margin: 0 auto;
	    border: 0;
	}
	
	
	
} @media (max-width: 767px) {

	
	.microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 50%;
	}
	
	.row-feature {
	    padding-top: 10px;
	    padding-bottom: 20px;
	}
	
	.iframeWrapper {
	       width: 250px;
	    height: 300px;
	    display: block;
	    margin: 0 auto;
	    border: 0;
	}
	
} @media (min-width: 768px) and (max-width: 938px) {

	.microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 50%;
	}
} @media (min-width: 939px) and (max-width: 1279px) {

	.microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 50%;
	}
}



#Mod106{
    background-color: #000000;
}

#Mod117{
    background-color: #019dae;
}
#Mod109{
background-color: white;
}

#Mod116 {
    background-image: url(https://peri.cr/images/imagenes_principales/fondo_celeste.png);
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
}

row-feature-vecinos {
  background-image: url(http://test2.peri.cr/images/home/fondo-general.png);
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
}


#Mod127  {
    background-image: url(http://test2.peri.cr/images/home/fondo-general.png);
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #000;
}



.itemid-121 .t3-wrapper{
    background: #0894a4;
    position: relative;
    left: 0;
    z-index: 99;
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    overflow: visible;
}

/*
@media (min-width: 400px) {
  .ja-slideshow #ja-ss-113 .container  {
    width: 100% !important;
    
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 250px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 250px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 190px;
    
  }
  
  
      
}*/

@media (min-width: 300px) {
  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -340px;
    width: 680px;
    
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
    margin-left: 5%;
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  
  .microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 35%;
	}
.platos-morados{
	display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}

.letras-platos{
font-family: "Gotham-Book" !important;
font-size: 0.9em;
color: white;
}

.letras-platos-bold{
font-family: "Gotham-Bold" !important;
font-size: 1em;
color: white;
}

.adquirir{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}
	
.chuzo-iframe{
width: 250px;
height:250px;
}

.titulo-promo {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 10px;
    
    color:white;
    margin-bottom: 0.5em;
    
}

      
}
@media (min-width: 360px) {
.titulo-promo {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 10px;
    
    color:white;
    margin-bottom: 0.5em;
    
}



.chuzo-iframe{
width: 300px;
height:300px;
}
  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -340px;
    width: 680px;
    
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
    margin-left: 10%;
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  
  .microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 35%;
	}
.platos-morados{
	display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}
	
.letras-platos{
font-family: "Gotham-Book" !important;
font-size: 0.9em;
color: white;
}

.letras-platos-bold{
font-family: "Gotham-Bold" !important;
font-size: 1em;
color: white;
}

.adquirir{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}
	
	
		  	.boton-footer {
width: 40%;

}
      
}

@media (min-width: 380px) {

.titulo-promo {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 10px;
    
    color:white;
    margin-bottom: 0.5em;
    
}

.chuzo-iframe{
width: 300px;
height:300px;
}
  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -340px;
    width: 680px;
    
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
    margin-left: 12%;
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  
  .microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 35%;
	}
.platos-morados{
	display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}
	
.letras-platos{
font-family: "Gotham-Book" !important;
font-size: 0.9em;
color: white;
}

.letras-platos-bold{
font-family: "Gotham-Bold" !important;
font-size: 1em;
color: white;
}

.adquirir{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}
	
		  	.boton-footer {
width: 40%;

}
      
}
@media (min-width: 700px) {

.titulo-promo {
    text-align: center !important;
    margin-bottom: 15px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 10px;
    
    color:white;
    margin-bottom: 0.5em;
    
}

.chuzo-iframe{
width: 500px;
height:350px;
}

  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -340px;
    width: 680px;
    
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 400px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 400px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
    margin-left: 22%;
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  
  .microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 20%;
	}
.platos-morados{
	display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 80%;
	}

.letras-platos{
font-family: "Gotham-Book" !important;
font-size: 1.5em;
color: white;
}

.letras-platos-bold{
font-family: "Gotham-Bold" !important;
font-size: 1em;
color: white;
}

.adquirir{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 70%;
	}
	
		  	.boton-footer {
width: 30%;

}
      
}
@media (min-width: 992px) {

.titulo-promo {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 20px;
    
    color:white;
    margin-bottom: 0.5em;
    
}

.chuzo-iframe{
width: 740px;
height:480px;
}


  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -470px;
    width: 940px;
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 275px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 275px;
    
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 600px;
    
  }
  
  #ja-ss-113 .ja-ss-item-bg  {
    height: 600px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
        margin-left: 17%;
    
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  .platos-morados{
	display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 100%;
	}

.microondas{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 100%;
	}
	

.adquirir{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 60%;
	}
	
	.boton-footer {
width: 30%;

}
  
}
@media (min-width: 1200px) {


.titulo-promo {
    text-align: center !important;
    margin-bottom: 10px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 25px;
    
    color:white;
    margin-bottom: 0.5em;
    
}

.chuzo-iframe{
width: 1024px;
height:740px;
}



  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -580px;
    width: 1140px;
    background-color: white;
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 600px;
    
  }
  #ja-ss-113 .ja-ss-item-bg  {
    height: 600px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
    margin-left: 20%;
    
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  
  .boton-footer {
width: 30%;

}
  
}
@media (min-width: 1600px) {

.titulo-promo {
    text-align: center !important;
    margin-bottom: 25px;
    margin-top: 0;

    font-family: "Amarillo" !important;
    font-size: 10px;
    
    color:white;
    margin-bottom: 0.5em;
    
}

.chuzo-iframe{
width: 1280px;
height:760px;
}


  .ja-slideshow #ja-ss-113 .container  {
    margin-left: -700px;
    width: 1800px;
    background-color: white;
  }
  
  .ja-slideshow #ja-ss-113 {
    height: 600px;
    
  }
  #ja-ss-113 .ja-ss-item-bg  {
    height: 600px;
    
  }
  
  #ja-ss-113 .ja-ss-item-img  {
    height: 90%;
    margin-left: 20%;
    
  }
  
  #ja-ss-113 .ja-ss-sprite  {
    height: 100%;
    
  }
  .adquirir{ 
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	    width: 60%;
	}
	
	.boton-footer {
width: 30%;

}
}

/*VECINOS*/

#Mod118 {
    background:#25aae1 !important;
}


#Mod119 {
    background:#ee941c !important;
}

#Mod120 {
    background:#723b8b !important;
}

#Mod121 {
    background:#25aae1!important;
}

#Mod122 {
    background:#9ccb3b !important;
}

#Mod123 {
    background:#b11216 !important;
}

#Mod124 {
    background:#723b8b !important;
}

.alineacion-vecinos-text{
	text-align:center;

}

.icono-vecinos-landing{
	margin: 0px auto 0px;
    display: block;
    width: 40%;

}

/*CHUZO*/


#Mod125 {
    background:#ee2b43 !important;
}

#Mod128 {
    background:#fff !important;
}




#Mod127 {
    background-image: url("http://peri.cr/images/chuzo/fondo-patrocinador.png");
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #ee2b43 ;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


.patrocinio-chuzo{
background-color: white;
border-radius: 1em;

}


